/* If you want to add your own CSS code, please do it in this file */

h1,h2,h3 {text-transform: uppercase;}
#Top_bar .logo {border-color: #22110b!important;}
#Top_bar .menu > li > a span,
#Top_bar .menu li ul li a span {
    border-color: rgba(0,0,0,.05);
    text-transform: uppercase;
}
#Top_bar .menu > li ul {background-color: rgba(242, 242, 242, 0.8)!important;}

#Footer .footer_copy {background: #aa8743;}
#Footer .widget_nav_menu ul {color: #fff!important;}
#Footer .widget_nav_menu ul li:after {border-color: transparent;}
#Footer .widget h4 { text-transform: uppercase; font-size: 24px;}
#rev_slider_1_2 {}
#rev_slider_1_2 .tp-caption {
    text-align: center;
    text-transform: uppercase;
}
#Footer .icon-twitter{
    padding: 7px 3px 5px 3px;
    background-color: rgb(170, 135, 67);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    margin-left: 10px;
}
#Footer .icon-instagram{
    padding: 7px 3px 5px 3px;
    background-color: rgb(170, 135, 67);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    margin-left: 10px;
}
#Top_bar .menu > li.twitter > a,
#Top_bar .menu > li.instagram > a{
    color: #fff !important;
    margin-left: 5px;
}
#Footer .menu .twitter,
#Footer .menu .instagram{
    display: none;
}
.menu .icon-twitter,
.menu .icon-instagram{
    padding: 7px 3px 5px 3px;
    background-color: #000000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#call{background-size: cover;}


/* NEWS */
#news-carousel{}
#news-carousel .item-carousel .item { }
#news-carousel .item-carousel .item .content{
    width: 48%; 
    display: inline-block; 
    vertical-align: top;
}
#news-carousel .item-carousel .item .content .date{margin: -5px 0 20px;}
#news-carousel .item-carousel .item .content .button{text-transform: uppercase; color: #000000; margin: 20px 0;}
#news-carousel .item-carousel .item .thumbnail{
    width: 48%; 
    display: inline-block; 
    float: right;
}

/* DM Custom BX Slider */
.bx-wrapper .bx-viewport {
    box-shadow: none!important;
    border: none!important;
    left: -5px;
    background: transparent!important;
}
.bx-wrapper .bx-controls-direction a {top: 120%!important; z-index: 700!important;}
.bx-wrapper .bx-prev{
    left: 43.5%!important;
    background: url(../images/icon-prev.png) no-repeat center center!important;
    width: 60px!important;
    height: 60px!important
}
.bx-wrapper .bx-next {
    right: 43.5%!important;
    background: url(../images/icon-next.png) no-repeat center center!important;
    width: 60px!important;
    height: 60px!important
}

/* Sponsor */

#sponsors .column{
    margin: 0 1% 0px;
}
#sponsor-carousel {
    margin-top: 80px;
}
@media only screen and (min-width: 1025px){
    #sponsor-carousel {
        padding:0px 103px;
    }
}

#sponsor-carousel .bx-wrapper .bx-controls-direction a {top: 25%!important;}
#sponsor-carousel .bx-wrapper .bx-prev{
    left: -100px!important;
    background: url(../images/icon-prev.png) no-repeat center center!important;
    width: 60px!important;
    height: 60px!important
}

#sponsor-carousel .bx-wrapper .bx-next {
    right: -85px!important;
    background: url(../images/icon-next.png) no-repeat center center!important;
    width: 60px!important;
    height: 60px!important
}


/* Contact Page Gravity Form */
.contact-form .gform_wrapper ul {clear: both;}
.contact-form .gform_wrapper ul li.col-2 {
    display: inline-block;
    width: 48%;
    margin-right: 8px;
}
.contact-form .gform_wrapper ul li.col-2 input {
    margin: 0;
    width: 100%!important;
}
.contact-form .gform_wrapper input[type=text], 
.contact-form .gform_wrapper textarea {
	padding: 10px 10px!important;
    outline: none;
    margin: 0;
    width: 230px;
    max-width: 100%;
    display: block;
    margin-bottom: 15px;
    font-size: 13px;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
    width: 98%!important;
    font-style: italic;
    font-weight: 300;
}

/* Footer Widget Recent Post */
.rpwe_widget.recent-posts-extended .rpwe-block li {
    border-bottom: 0px solid #eee;
}

.rpwe_widget.recent-posts-extended .rpwe-thumb {
    border: 0px solid #EEE!important;
    box-shadow: none!important;
    margin: 2px 10px 2px 0;
    padding: 0px!important;
}
/* Footer Widget Contact*/
#text-4{}
#text-4 .textwidget p {margin-bottom: 5px;}
#text-4 .textwidget p > strong{ width: 75px;display: inline-block;}

/* Footer DM Logo*/
.copyright .dm-footer {display: inline-block;}
.copyright .dm-footer .dm-logo {
    padding: 10px 25px 10px 5px;
    background: url(../images/logo-dm.png) no-repeat center right;
    color: #fff !important;
}
.copyright .dm-footer:hover{text-decoration: none;}

@media only screen and (min-width: 800px) and (max-width: 1024px) {
    .bx-wrapper .bx-prev{
        left: 50%!important;
        margin-left: -60px;
    }
    .bx-wrapper .bx-next {
        right: 50%!important;
        margin-right: -60px;
    }
    #sponsor-carousel { margin-bottom: 120px; }
    #sponsor-carousel .bx-wrapper .bx-controls-direction a {top: 125%!important;}
    #sponsor-carousel .bx-wrapper .bx-prev{
        left: 50%!important;
        margin-left: -60px;
    }

    #sponsor-carousel .bx-wrapper .bx-next {
        right: 50%!important;
        margin-right: -60px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

    #Top_bar.is-sticky .logo {
        margin: 0 15px 0 0!important;
    }
    #Top_bar .menu > li > a span{
        padding: 0 5px!important;
    }
    #Top_bar.is-sticky .menu > li > a, 
    #Top_bar.is-sticky .menu > li > a span {
        line-height: 60px;
        padding: 0 4px;
    }
}


@media (max-width: 768px) {
    .bx-wrapper .bx-prev{
        left: 50%!important;
        margin-left: -60px;
    }
    .bx-wrapper .bx-next {
        right: 50%!important;
        margin-right: -60px;
    }
    .bx-wrapper .bx-controls-direction a {top: 110%!important;}
    #news-carousel .item-carousel .item .content,
    #news-carousel .item-carousel .item .thumbnail{
        width: 100%;
    }
    #sponsor-carousel { margin-bottom: 120px; }
    #sponsor-carousel .bx-wrapper .bx-controls-direction a {top: 125%!important;}
    #sponsor-carousel .bx-wrapper .bx-prev{
        left: 50%!important;
        margin-left: -60px;
    }

    #sponsor-carousel .bx-wrapper .bx-next {
        right: 50%!important;
        margin-right: -60px;
    }
    /* Footer DM Logo*/
    .copyright .dm-footer {display: block;}


}
@media (max-width: 767px) {
    #Top_bar .menu > li.facebook > a,
    #Top_bar .menu > li.twitter > a, 
    #Top_bar .menu > li.instagram > a{
        height: 30px !important;
    }
    .the_content .vc_custom_1466652485895{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}
@media (max-width: 640px) {
    #Subheader .title {
        font-size: 36px!important;
        line-height: 44px!important;
    }
}

@media (max-width: 420px) {
    #Subheader .title {
        font-size: 32px!important;
        line-height: 44px!important;
    }
}
@media (max-width: 360px) {
    #Subheader .title {
        font-size: 26px!important;
        line-height: 44px!important;
    }
}
